{% extends "base.html" %}
{% load bootstrap4 %}
{% block title %}create player{% endblock %}
{% block content %}

 <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
        <li class="breadcrumb-item"><a href="{% url 'basket:home' %}"><i class="fas fa-home"></i></a></li>       
        <li class="breadcrumb-item"><a href="{% url 'basket:players_list' %}">Players</a></li>
        <li class="breadcrumb-item active" aria-current="page">Create Player</li>         
        </ol>
    </nav>	

<title>Agregar</title>
</head>

<body>
	<h2>Agregar Player</h2>
	{% bootstrap_messages %}

	<form class="" method="post" enctype="multipart/form-data">
		{% csrf_token %}
		{% bootstrap_form form %}

		{% buttons %}
    		<button type="submit" class="btn btn-primary btn-lg">
      		<i class="fas fa-save"></i> Agregar
    		</button>
  		{% endbuttons %}


	</form>
{% endblock %}



